@charset "iso-8859-1";

body {
	background-color:#000;
	color:#000000;
	text-align: justify;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image: url(../img/bground4.jpg);
	background-repeat: repeat-x;
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#000;
	letter-spacing: -1px;
	font-weight: 400;
	text-decoration: underline;
}

h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:24px;
	color:#FF0000;
	font-weight: 400;
	text-align:center;
}

h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:18px;
	color:#000;
	letter-spacing: -1px;
	font-weight: 200;
}

h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#000;
	letter-spacing: -1px;
	font-weight: 200;
}


a {
	text-decoration:none;
	color:#dbdbdb;
}

a:hover {
	text-decoration:none;
	color:#444141;
}

a img { 
	border: none;
}

.small_type {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#00000;
	text-align: left;
}

.small_type a {
	text-decoration:underline;
	color:#222222;
}

.small_type a:hover {
	text-decoration:underline;
	color:#84b73a;
}

.intro_text {
	color:#444141;
	font-family: Arial, Helvetica, sans-serif;
	line-height: 18px;
	font-size:14px;
}

.page a {
	text-decoration:underline;
	color:#84b73a;
}

.page a:hover {
	text-decoration:underline;
	color:#222222;
}

.introd {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	font-style:italic;
}

.cat_newsletter {font:Arial, Helvetica, sans-serif;
font-size:16px;
color:#CCCCCC;
}
#centerColumn {
	width:960px;
	text-align:center;
	margin:0 auto;
}

#bold_text {
	float: left;
	color:#CCC;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	min-width: 70px;
	line-height: 24px;
	text-align: left;
	padding-left: 20px;
	padding-top: 20px;
}
	
#strong_text {
	float: right;
	color:#a1a1a1;
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	line-height: 24px;
	text-align: left;
	width: 170px;
	padding-top: 20px;
}
	
#strong_text a {
	font-family: Arial, Helvetica, sans-serif;
	font-size:12px;
	text-decoration:underline;
	color: #dbdbdb;
}
	
#strong_text a:hover {
	font-family: Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:underline;
	color: #fff;
}

#header {
	margin:0 0 20px 0;
	padding:0;
	width:960px;
	height:83px;
	float:left;
}

#logo {
	margin:15px 0 0 0;
	padding:0;
	width:350px;
	height:55px;
	background:url(../img/logo1.png) no-repeat top left;
	float:left;
}

#splash {
	width:960px;
	clear:both;
}

#splash_left {
	float:right;
	width:600px;
	text-align: right;
	padding-top: 1px;
}

#splash_right {
	float:left;
	width:350px;
	text-align: left;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 36px;
	color: #FF0000;
	padding-top: 1px;
}

#inner_content_left {
	width:700px;
	height:250px;
	float:left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	font-size: 12px;
	padding-bottom: 0px;
	line-height: 20px;
}
#inner_content_left li ul{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	font-size: 12px;
}

#inner_content_left a {
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	font-size: 12px;
	text-decoration: none;
}

#inner_content_left a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #dbdbdb;
	font-size: 12px;
	text-decoration: underline;
}

#inner_content_left2 {
	width:700px;
	height:15px;
	float:left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 18px;
	padding-bottom: 30px;
}
#inner_content_left2 li ul{
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	font-size: 12px;
}

#inner_content_left2 a {
	font-family: Arial, Helvetica, sans-serif;
	color: #FF0000;
	font-size: 18px;
	text-decoration: none;
	font-weight:400;
}

#inner_content_left2 a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #dbdbdb;
	font-size: 12px;
	text-decoration: underline;
}


#inner_content_middle {
	width:960px; 
	float:left;
	text-align: center;
	font-family: Arial, Helvetica, sans-serif;
	color: #0066FF;
	font-size: 12px;
	padding-bottom: 10px;
}

#inner_content_middle a {
	font-family: Arial, Helvetica, sans-serif;
	color: #dbdbdb;
	font-size: 12px;
	text-decoration: none;
}

#inner_content_middle a:hover {
	font-family: Arial, Helvetica, sans-serif;
	color: #dbdbdb;
	font-size: 12px;
	text-decoration: underline;
}

#inner_content_right {
	width:272px;
	float:right;
	text-align: left;
	padding-top: 20px;
}

#contact_box {
	width:240px;
	float:right;
	text-align: right;
	background-image: url(../img/contact_box_bground.jpg);
	background-repeat: repeat-y;
	margin-top: 20px;
	clear: right;
	background-color: #2f2f2f;
}

#contact_box_content {
	width:90%;
	font-family: Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	font-size: 12px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: center;
}


#flickr_box_content {
	width:90%;
	font-family: Arial, Helvetica, sans-serif;
	color: #6d6d6d;
	font-size: 12px;
	padding-left: 7px;
	padding-right: 10px;
	text-align: left;
}



#contact_box2 {
	width:275px;
	float:right;
	text-align: right;
	background-image: url(../img/contact_box_bground.jpg);
	background-repeat: repeat-y;
	margin-top: 30px;
	clear: right;
}

#contact_box_content2 {
	width:90%;
	font-family: Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	font-size: 12px;
	padding-left: 20px;
	padding-right: 10px;
	text-align: left;
}

#privacy	{
	width:920px;
	text-align: left;
	padding-left: 20px;
}

#press	{
	float: left;
	width:580px;
	text-align: left;
	padding-left: 20px;
}


#content_area {
	width:960px;
	text-align: center;
	min-height: 200px;
	margin-top: 170px;
	clear: both;
}



#footer {
	width:100%;
	min-height: 250px;
	margin: 0 auto;
	clear: both;
	text-align: center;
	background-color: #111111;
	padding-top: 40px;
	padding-bottom: 40px;
	background-image: url(../img/footer.jpg);
	background-position: top;
	background-repeat: repeat-x;
}

.copyright {
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#959595;
	text-align: left;
	display: block;
	padding-left: 50px;
	padding-top: 20px;
}

.copyright a {
	text-decoration:none;
	color:#52553d;
}

.copyright a:hover {
	text-decoration:underline;
	color:#959595;
}


/* Styling for the social bar that contains the twitter feed etc */
.social {
	width:960px;
	height:152px;
	clear: both;
	background-image: url(../img/social_bground.png);
	background-repeat: no-repeat;
}
	
.socialleft {
	float: left;
	width:450px;
	height:40px;
	text-align:left;
	padding-left: 135px;
	margin-top: 48px;
}
	
.socialright {
	float: right;
	width:300px;
	height:50px;
	margin-top: 48px;
	text-align: right;
}

	
/* Inside the footer container areas for menu, list of friends andcontact info */
#nav_container1 {
	float: left;
	width:275px;
	height:41px;
	background-image: url(../img/around_site.jpg);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-right: 45px;
}

#nav_container2 {
	float: left;
	width:275px;
	text-align: left;
	background-image: url(../img/our_friends.jpg);
	background-repeat: no-repeat;
	padding-right: 45px;
	padding-top: 40px;
}

#nav_container3 {
	float: right;
	width:320px;
	text-align: right;
}
	


/* Bottom Navigation bar menu styling */

#bottom_nav {
	width:960px;
	margin: 0 auto;
	margin-top: 5px;
	margin-bottom: 15px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#464833;
	text-align: left;
}
	
	
	
#nav_container1 {
	float: left;
	width:275px;
	height:41px;
	background-image: url(../img/around_site.jpg);
	background-repeat: no-repeat;
	padding-top: 40px;
	padding-right: 45px;
}

#nav_container2 {
	float: left;
	width:275px;
	text-align: left;
	background-image: url(../img/our_friends.jpg);
	background-repeat: no-repeat;
	padding-right: 45px;
	padding-top: 40px;
}

#nav_container3 {
	float: right;
	width:320px;
	text-align: right;
}
	
	
#bottom_nav ul {
	margin:0;
	padding: 0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#bottom_nav li {
	border-top: 1px solid #282828;
	padding: 0 0 0 20px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	background: url(../img/arrow.gif) no-repeat 0 50%;
	line-height: 30px;
}

#bottom_nav li a{
	margin:0;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color: #969696;
}

#bottom_nav li a:hover {
	color:#dcdcdc;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
}

#bottom_nav li a.active {

	color:#dcdcdc;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	
}


	

/* Top Navigation bar menu styling */
#nav {margin-top:33px; padding:0; float:right;}

#nav, x:-moz-any-link {margin-top:-30px; padding:0; float:right;}
#nav, x:-moz-any-link, x:default {margin-top:33px; padding:0; float:right;}
#nav ul{
	padding:0;
	margin:0;
	width:auto;
	list-style: none;
	height:30px;
	position: relative;
	float:right;
}
#nav li{
	list-style:none;
	float:left;
	text-align:center;
	padding:0;
	font:14px Arial, Helvetica, sans-serif;
	line-height:30px;
}
#nav .lavaLamp li a {
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 20px;
	color:#e8e8e8; 
}

#nav .lavaLamp li a:hover {
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 20px; 
	color:#e8e8e8;
}

#nav .lavaLamp li .active {
	z-index: 10;
	display: block;
	float: left;
	height: 30px;
	position: relative;
	overflow: hidden;
	margin: auto 20px; 
	color:#e8e8e8;
}


#nav .lavaLamp li.back {
	background: url(../img/lava.gif) no-repeat right -30px;
	width: 9px; height: 30px;
	z-index: 8;
	position: absolute;
}
#nav .lavaLamp li.back .left {
	background: url(../img/lava.gif) no-repeat top left;
	height: 30px;
	margin-right: 9px; /* 7px is the width of the rounded shape */
}
#nav a:link{color:#e8e8e8; text-decoration:none;}

#nav a:hover{color:#e8e8e8; text-decoration:none;}

#nav a:active{color:#e8e8e8; text-decoration:none;}
	


/* Styling the contact form */
form{margin:0; padding:0;}
	
#contact_form {
	float:left;
	width:460px;
	text-align: left;
	padding-left: 25px;
	margin-top: 40px;
}
	
.contactform {
	margin:0px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#333333;
	width:300px;
	text-align: left;
}

.contactform textarea {
	padding:5px;
	border:0px solid #757575;
	width:500px;
	height:150px;
	font-size:18px;
	color:#a1a1a1;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #2e2e2e;
}

.contactform label {
	min-width: 100px;
	float: left;
	padding: 5px;
	padding-left: 0px;
	margin-left: 25px;
}

.input-submit {
	margin-top:30px;
	background-image: url(../img/envoi.jpg);
	width: 185px;
	height: 44px;
	background-repeat:no-repeat;
	border: none;
	cursor: pointer;
	background-color: transparent;
}

.input-textarea {
	padding:5px;
	border:0px solid #757575;
	width:400px;
	height:35px;
	font-size:18px;
	color:#a1a1a1;
	font-family:Arial, Helvetica, sans-serif;
	background-color: #2E2E2E;
}

.small_contact {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#a1a1a1;
	display: block;
	margin-bottom: 10px;
}	

.large_contact {
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#e8e8e8;
	text-transform:uppercase;
	display: block;
	margin-top: 30px;
}

/* Styling the front page 3 tab product / services area */
#services_left {
	float:left;
	width: 320px;
	background-image: url(../img/date-horaire.jpg);
	background-repeat: no-repeat;
	text-align: left;
	margin-top: 20px;
}


#services_middle {
	float:left;
	width: 320px;
	background-image: url(../img/tarifs.jpg);
	background-repeat: no-repeat;
	text-align: left;
	margin-top: 20px;
}


#services_right {
	float:right;
	width: 320px;
	background-image: url(../img/infos.jpg);
	background-repeat: no-repeat;
	text-align: left;
	margin-top: 20px;
}

#services_box_content_left {
	width:70%;
	font-family: Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	font-size: 12px;
	text-align: left;
	margin-top: 125px;
	padding-left: 25px;
}	


#services_box_content_middle {
	width:70%;
	font-family: Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	font-size: 12px;
	text-align: left;
	margin-top: 125px;
	padding-left: 55px;
}


#services_box_content_right {
	width:70%;
	font-family: Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	font-size: 12px;
	text-align: left;
	margin-top: 125px;
	padding-left: 75px;
}


/* Styling an unordered list in the content area on a page */
#content_area ul {
	margin:0;
	padding: 0;
	list-style:none;
	font-family:Arial, Helvetica, sans-serif;
	color: #dbdbdb;
	font-size:12px;
}

#content_area li {
	padding: 0 0 0 20px;
	margin:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	background: url(../img/arrow2.gif) no-repeat 0 50%;
	line-height: 30px;
}

#content_area li a{
	margin:0;
	text-decoration: none;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color: #dbdbdb;
}

#content_area li a:hover {
	color:#dbdbdb;
	text-decoration: underline;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
}

/* Styling the contact buttons on the services page */
#interested_button {
	display:block;
	padding-top: 20px;
	padding-bottom: 50px;
	padding-left: 15px;
}

#interested_button2 {
	display:block;
	padding-top: 20px;
	padding-bottom: 50px;
	padding-left: 45px;
}

#interested_button3 {
	display:block;
	padding-top: 20px;
	padding-bottom: 50px;
	padding-left: 65px;
}


/* Styling the work and subsequent pages for the thumbnails etc */
#portfolio_area {
	width:960px;
	text-align: center;
	min-height: 200px;
	margin-top: 170px;
	clear: both;
	padding-left: 20px;
}

.portfolio_thumb {
	float: left;
	height: 142px;
	width:298px;
	padding-right: 13px;
}

#portfolio_sections {
	float: left;
	height: 60px;
	width:620px;
	padding-left: 300px;
	background-image:url(../img/portfolio_sections.jpg);
	background-repeat:no-repeat;
	text-align: left;
	padding-top: 20px;
	margin-top: 20px;
}

#portfolio_sections ul, #portfolio_sections li{
	margin:0;
	padding: 0;
	display:inline;
	font-family:Arial, Helvetica, sans-serif;
	color: #969696;
	font-size:18px;
}

#portfolio_sections li a{
	font-family:Arial, Helvetica, sans-serif;
	color: #969696;
	font-size:18px;
}

#portfolio_sections li a:hover {
	font-family:Arial, Helvetica, sans-serif;
	color: #dcdcdc;
	font-size:18px;
	text-decoration:none;
}

#portfolio_sections li a.active {
	font-family:Arial, Helvetica, sans-serif;
	color: #dcdcdc;
	font-size:18px;
	text-decoration:none;
}

#inner_content_left blockquote p {
	padding-bottom: 5px;
	font-family:Arial, Helvetica, sans-serif;
	color: #a1a1a1;
	font-size:14px;
	font-style:italic;
}

#inner_content_left blockquote {
    	margin: 5px 10px 20px 0px;
	padding: 5px 5px 5px 10px;
	border-left: 3px solid #666666;
	background-color: #2f2f2f;    
}
/*HeadlineBox*/
.blinktext {
	text-decoration: blink
}	

div.HeadlineBox,div.HeadlineBoxOn {
	float:right; 
	border:1px #86FB37 solid; 
	/*couleur cadre*/
	width:600px;
	height:100px;
	margin:2px;
	overflow:hidden;
}

div.HeadlineBoxOn {
	background-color: #EFEBE8;
	/*couleur mouseover*/
	cursor: pointer;
}
/*HeadlineBox Newsletter*/
/*banniere*/
.HeadlineTop {
	width:600px; 
	height:5px; 
	background-color:#86FB37	
}

/*text box : date, titre, resume et texte*/
.HeadlineDiv {
	float:left; 
	width:75%; 
	margin:0px; 
	border:0px buttonface solid; 
	font:Arial, Helvetica, sans-serif;
}
/*date*/
.HeadlineDate {
	font-size:60%; 
	text-transform:uppercase; 
	margin-left:10px; 
	color: #21334A;
	text-align:left;
	margin-top:1px;
}
/*titre*/
.HeadlineTitle {
	font-size:100%; 
	text-transform:uppercase; 
	margin-left:10px; 
	text-align:left;
	color:#FF0000;
	font-weight:bold;
	font-style:italic
}
/*texte resume*/
.HeadlineSummary {
	witdh:100%; 
	font-size:100%; 
	text-align:left; 
	margin-left:10px; 
	color: #21334A;
	line-height:16px;
}
/*image box*/
.HeadlinePhoto {
	float:left; 
	width:25%; 
	border:0px buttonface solid
}
/*image*/
.HeadlineImage {
	margin-top:5px;
	width:100px;
}

/*newsletter*/
.cat {
	width:600px; margin-left:10px; float:left; background: url(../images/col_blue_newsletter.png) no-repeat top; 
}
.cat ul { list-style-type: none; padding-top: 6px; font-size: 11.5px; }
.cat ul li { text-indent: 46px; background: transparent url(cat_off.gif) no-repeat; height: 24px; padding-top: 4px; }
.cat ul li.current { text-indent: 50px; background: #C6E4F1 url(cat_current.jpg) no-repeat; height: 24px; padding-top: 4px; }
.cat ul li a { color: #0078A7; font-weight: bold; text-decoration: none; display: block; width: 214px; height: 18px; }
.cat ul li a:hover { color: #E5BC00; }
/*nav*/
.nav {width:300px; height:25px; padding: 12px 0 10px 10px; font-size: 13px; }
.nav a:hover { color: #EBBC00; }
/*yellowstar*/
.star {width:200px; height:25px; padding: 12px 0 10px 10px; font-size: 13px; }
.yellowstar { background: url(../images/col_blue_yellowstar.png) no-repeat; }
.newsletter { background: url(../images/col_blue_newsletter.png) no-repeat; }
/*pages admin*/
#AdminTitle {color:#FF0000; text-decoration:none;font-weight:bold; text-transform:uppercase; font-size:20px;text-align:right; margin-right:10px;}
#LoginState {color:#ffffff; text-align:right; margin-right:10px; text-decoration:none;font-weight:bold;}
.table {font-size: 12px; margin-left: 0; margin-right: 0; text-align:left}
.textedit {font-size: 12px; line-height:12px; height:12px; margin-left: 0; margin-right: 0; text-align:left}
.error {font-size: 20px; font-weight:bold; text-align:center; color:#F00}
.login {width:300px; height:200px; margin:auto; text-align:center; background-image:url(../images/logocsl_blanc_club.jpg)}
.DetailForm {min-width:50%; min-height:200px; margin:auto; text-align:center}
.form_button {padding: 10px; text-align:center}